body {
	
	color: #000033;
}

.maintable {
	color: #000033;
	border: 1px dashed #000000;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 10pt;
	background-color: #C1E5CD;
}

.tabtable {
	color: #000033;
	border-top: 1px dashed #000000;
	border-left: 1px dashed #000000;
	border-right: 1px dashed #000000;
	
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 10pt;
	background-color: #C1E5CD;
}

.title {
	font-size:20pt;
}

.subtitle {
	font-size: 16pt;
}

.small {
	font-size: 8pt;
}

.game {
	color: #330000;
	font-size: 12pt;
}

.text {
	color: #000033;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 10pt;	
}

a {
    color: #222222;
222;
}

a:hover {
    color: #ff0000;
}